PHP-инклюдинг в LunarPoll

Дата публикации:
16.01.2007
Всего просмотров:
1249
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
LunarPoll 1.x
Уязвимые версии: LunarPoll 1.0, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "PollDir" в сценарии show.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP. Пример:

http://[host]/show.php?PollDir=[file]

URL производителя: dexxaboy.com/scripts/lunarpoll/

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA